Page MenuHomeFreeBSD

pt_BR/books/porters-handbook: Sync with en_US r54372
ClosedPublic

Authored by dbaio on Jul 26 2020, 5:19 PM.

Diff Detail

Repository
rD FreeBSD doc repository
Lint
Lint Skipped
Unit
Unit Tests Skipped
Build Status
Buildable 32569

Event Timeline

dbaio requested review of this revision.Jul 26 2020, 5:19 PM
dbaio created this revision.
ebrandi accepted this revision.Aug 4 2020, 5:27 PM

Hi Danilo,

Thks for your help, i did the review and the documents are good to be sent to our repository :)
Please go ahead and commit it.

abs Edson

This revision is now accepted and ready to land.Aug 4 2020, 5:27 PM
dbaio closed this revision.Aug 5 2020, 10:18 PM